using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Common.system
{
    public class NumUtil
    {
        public static int unixTime()
        {
            double ms = (DateTime.UtcNow - new DateTime(1970, 1, 1, 0, 0, 0, 0)).TotalSeconds;
            int msl = (int)ms;
            return msl;
        }
    }
}
